=== pkg/kamailio/deb/debian/changelog ===
kamailio (4.2.3) unstable; urgency=medium

  * update versionto 4.2.3

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Tue, 10 Feb 2015 15:30:45 +0100

kamailio (4.2.2) unstable; urgency=medium

  * update versionto 4.2.2

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 08 Jan 2015 14:25:40 +0100

kamailio (4.2.1) unstable; urgency=medium

  * update versionto 4.2.1

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Tue, 11 Nov 2014 11:55:40 +0100

kamailio (4.2.0) unstable; urgency=medium

  * update versionto 4.2.0

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 16 Oct 2014 14:25:30 +0100

kamailio (4.2.0~rc1) unstable; urgency=medium

  * update version to 4.2.0~rc1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 13 Oct 2014 23:39:26 +0200

kamailio (4.2.0~rc0) unstable; urgency=medium

  * update version to 4.2.0~rc0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 09 Oct 2014 09:55:52 +0200

kamailio (4.2.0~pre1) UNRELEASED; urgency=medium

  * update version to 4.2.0~pre1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 29 Sep 2014 10:17:56 +0200

kamailio (4.2.0~pre0) UNRELEASED; urgency=medium

  * update version to 4.2.0~pre0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 12 Sep 2014 02:38:24 +0200

kamailio (4.2.0~dev9) unstable; urgency=medium

  * update version to 4.2.0~dev9

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 02 Sep 2014 11:18:12 +0200

kamailio (4.2.0~dev8) unstable; urgency=medium

  * update version to 4.2.0~dev8

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 26 Jul 2014 10:03:22 +0200

kamailio (4.2.0~dev7) unstable; urgency=medium

  * update version to 4.2.0~dev7

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 12 Jun 2014 12:55:05 +0200

kamailio (4.2.0~dev6) unstable; urgency=medium

  * update version to 4.2.0~dev6

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 03 May 2014 21:49:21 +0200

kamailio (4.2.0~dev5) unstable; urgency=medium

  * update version to 4.2.0~dev5

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 21 Apr 2014 22:52:17 +0200

kamailio (4.2.0~dev4) unstable; urgency=medium

  * update version to 4.2.0~dev4

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 08 Apr 2014 11:56:12 +0200

kamailio (4.2.0~dev3) unstable; urgency=medium

  * update version to 4.2.0~dev3

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 21 Feb 2014 22:52:43 +0100

kamailio (4.2.0~dev2) unstable; urgency=medium

  * update version to 4.2.0~dev2

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 03 Feb 2014 11:12:36 +0100

kamailio (4.2.0~dev1) unstable; urgency=medium

  * update version to 4.2.0~dev1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 08 Jan 2014 19:13:30 +0100

kamailio (4.2.0~dev0) unstable; urgency=low

  * Added packages:
    - kamailio-autheph-modules
    - kamailio-sctp-modules
    - kamailio-java-modules

 --  Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 03 Dec 2013 14:26:58 +0100

kamailio (4.0.0) unstable; urgency=low

  * update to 4.0.0 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Mon, 11 Mar 2013 10:40:30 +0100

kamailio (3.4.0~dev0) unstable; urgency=low

  * update version to 3.4.0~dev0

 -- Jon Bonilla <manwe@aholab.ehu.es>  Wed, 15 Jun 2012 03:15:00 +0100

kamailio (3.2.0) unstable; urgency=low

  * update to 3.2.0 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Fri, 29 Apr 2011 12:25:30 +0100

kamailio (3.1.1) unstable; urgency=low

  * update to 3.1.1 from upstream

 -- Jon Bonilla <manwe@aholab.ehu.es>  Fri, 3 Dec 2010 16:30:00 +0100

kamailio (3.1.0) unstable; urgency=low

  * update to 3.1.0 from upstream

 -- Jon Bonilla <manwe@aholab.ehu.es>  Wed, 6 Oct 2010 17:24:00 +0100

kamailio (3.0.2.99) unstable; urgency=low

  * update to 3.0.2.99 for development version builds

 -- Jon Bonilla <manwe@aholab.ehu.es>  Fri, 28 May 2010 22:26:00 +0100

kamailio (3.0.2) unstable; urgency=low

  * update to 3.0.2 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 27 May 2010 10:27:36 +0100

kamailio (3.0.1) unstable; urgency=low

  * update to 3.0.1 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Mon, 08 Mar 2010 20:30:48 +0100

kamailio (3.0.0) unstable; urgency=low

  * update to 3.0.0 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Mon, 11 Jan 2010 18:30:42 +0100

kamailio (3.0.0-rc3) unstable; urgency=low

  * update to 3.0.0-rc3 from upstream
  * updated debian/rules to work with the SIP Router style module packaging

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Fri, 10 Dec 2009 12:10:02 +0100

kamailio (3.0.0-rc2) unstable; urgency=low

  * update to 3.0.0-rc2 from upstream
  * updated debian/rules to work with the new style module packaging

 -- Jonas Bergler <jonas.bergler@staff.snap.net.nz>  Wed, 18 Nov 2009 12:30:02 +1300

kamailio (1.5.0-svn1) unstable; urgency=low

  * increment debian packaging for trunk

 -- Henning Westerholt <henning.westerholt@1und1.de>  Mon, 02 Mar 2009 17:40:02 +0100

kamailio (1.4.0-svn1) unstable; urgency=low

  [ Klaus Darilion ]
  * first release of Kamailio (after renaming from Openser)

 -- Julien BLACHE <jblache@debian.org>  Wed, 12 Dec 2007 17:25:31 +0100
